<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="ca-47">Ca-47</h1>
<p>Element: Calcium (Z = 20); natural abundance: 0.0 %</p>
<p>Results found: (7) [‘jnd50’, ‘j4t2’, ‘t21’, ‘j4t0’, ‘j33’, ‘j4t1’, ‘b80’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 12.4; Collisions: 1.74472e+01 +/- 0.0 %</p>
<p>b80 time: 9.5; Collisions: 1.17032e+01 +/- 0.1 %</p>
<p>j33 time: 9.3; Collisions: 1.17064e+01 +/- 0.1 %</p>
<p>jnd50 time: 9.1; Collisions: 1.19537e+01 +/- 0.1 %</p>
<p>t21 time: 12.4; Collisions: 1.74425e+01 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 168.4 % (refs), 168.4 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 0.6 %</p>
<p>jnd50: rms = 89.1 %</p>
<p>j33: rms = 70.8 %</p>
<p>b80: rms = 70.9 %</p>
</body>
</html>
